Last modified: 2014-04-13 05:03:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 62600 - List global CSS/JS pages at [[Special:Preferences#mw-prefsection-rendering]] on every wiki where they are loaded
List global CSS/JS pages at [[Special:Preferences#mw-prefsection-rendering]] ...
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
GlobalCssJs (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Kunal Mehta (Legoktm)
:
Depends on:
Blocks: 57891
  Show dependency treegraph
 
Reported: 2014-03-13 13:32 UTC by Helder
Modified: 2014-04-13 05:03 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Helder 2014-03-13 13:32:50 UTC
Currently, the global JS and CSS pages are difficult to find. There should be links for them in the same place where the user finds links for local JS and CSS.
Comment 1 Gerrit Notification Bot 2014-03-23 00:38:30 UTC
Change 120333 had a related patch set uploaded by Legoktm:
Add links to Global CSS/JS on Special:Preferences

https://gerrit.wikimedia.org/r/120333
Comment 2 Gerrit Notification Bot 2014-04-12 21:22:55 UTC
Change 120333 merged by jenkins-bot:
Add links to Global CSS/JS on Special:Preferences

https://gerrit.wikimedia.org/r/120333
Comment 3 Nemo 2014-04-13 05:03:22 UTC
Ok on beta.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links